gmusicbrowser Forum

Main board => Questions => Topic started by: moin on December 25, 2017, 15:40:53

Title: context in debian stretch
Post by: moin on December 25, 2017, 15:40:53
Debian 9 Stretch does not include packages for webkit or mozembed integration anymore.
Does anyone know a workaround to get webcontext plugin working in debian 9 ?